<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="ammo-9x18-fmj">
		<text>9x18 mm-es lövedék</text>
	</string>
	<string id="ammo-9x18-fmj_s">
		<text>9x18</text>
	</string>
	<string id="ammo-9x18-fmj_descr">
		<text>Egyszerű teljesköpenyes lövedék. Nagyon hatékony puha célpontok ellen. Használható a PMm, a PB1s és a Fora-12 típusú pisztolyokban.</text>
	</string>
	<string id="ammo-9x18-pmm">
		<text>9x18 mm +P+ lövedék</text>
	</string>
	<string id="ammo-9x18-pmm_s">
		<text>9x18 +P+</text>
	</string>
	<string id="ammo-9x18-pmm_descr">
		<text>Ebben a tárban olyan lövedékek vannak, melyek megállító ereje nagyobb. Nem hatásos páncélozott egységek ellen. Használható a PMm, a PB1s és a Fora-12 típusú pisztolyokban.</text>
	</string>
	<string id="ammo-9x19-fmj">
		<text>9x19 mm FMJ lövedék</text>
	</string>
	<string id="ammo-9x19-fmj_s">
		<text>9x19 FMJ</text>
	</string>
	<string id="ammo-9x19-fmj_descr">
		<text>Egyszerű teljesköpenyes 9x19 mm tár. Nem hatékonyak páncélozott egységek ellen. Használható a Walker P9m, a HPSS-1m és a Martha típusú pisztolyokban, valamint a Viper 5 típusú géppisztolyban.</text>
	</string>
	<string id="ammo-9x19-pbp">
		<text>9x19 mm-es PBP lövedék</text>
	</string>
	<string id="ammo-9x19-pbp_s">
		<text>9x19 PBP</text>
	</string>
	<string id="ammo-9x19-pbp_descr">
		<text>Egy erős 9x19 mm lövedék, melynek hegye üreges. Páncélozott egységek ellen hatástalan. Használható a Walker P9m, a HPSS-1m és a Martha típusú pisztolyokban, valamint a Viper 5 típusú géppisztolyban.</text>
	</string>
	<string id="ammo-11.43x23-fmj">
		<text>.45 ACP lövedék</text>
	</string>
	<string id="ammo-11.43x23-fmj_s">
		<text>.45 ACP</text>
	</string>
	<string id="ammo-11.43x23-fmj_descr">
		<text>Egyszerű teljesköpenyes .45 kaliberű lövedékek. Használható a Kora-919 és az SIP-t M200 típusú pisztolyokban.</text>
	</string>
	<string id="ammo-11.43x23-hydro">
		<text>.45 ACP Hydro lövedék</text>
	</string>
	<string id="ammo-11.43x23-hydro_s">
		<text>.45 Hydro</text>
	</string>
	<string id="ammo-11.43x23-hydro_descr">
		<text>Egy Hydro-Shock lövedék, melynek javítottak a jellemzőin, kifejezetten a Kora-919 és a SIP-t M200 típusú pisztolyokhoz. A hydro lövedékek hegye üreges, ami nagy megállító erőt eredményez.</text>
	</string>
	<string id="ammo-5.45x39-fmj">
		<text>5.45x39 mm-es lövedék</text>
	</string>
	<string id="ammo-5.45x39-fmj_s">
		<text>5.45x39</text>
	</string>
	<string id="ammo-5.45x39-fmj_descr">
		<text>A Varsói egyezmény országaiban rendszeresített gépkarabélyokban használt lövedék, Használható az Akm 74/2U, Akm 74/2 és az AC96/s típusú fegyverekben.</text>
	</string>
	<string id="ammo-5.45x39-ap">
		<text>5.45x39 mm-es BP lövedék</text>
	</string>
	<string id="ammo-5.45x39-ap_s">
		<text>5.45x39 BP</text>
	</string>
	<string id="ammo-5.45x39-ap_descr">
		<text>Páncéltörő lövedék a Varsói egyezmény országaiban rendszeresített, automata fegyverekhez. Használható az Akm 74/2U, Akm 74/2 és az AC96/s típusú fegyverekben.</text>
	</string>
	<string id="ammo-5.56x45-ss190">
		<text>5.56?45 mm-es lövedék</text>
	</string>
	<string id="ammo-5.56x45-ss190_s">
		<text>5.56?45</text>
	</string>
	<string id="ammo-5.56x45-ss190_descr">
		<text>Rendszeresített NATO lövedék, amit széles körben ismernek a belga SS109 megnevezésen. Használható az IL 86, Trs 301, SGI 5k, GP 37 és az Ft 200M típusú fegyverekben.</text>
	</string>
	<string id="ammo-5.56x45-ap">
		<text>5.56x45 mm-es AP lövedék</text>
	</string>
	<string id="ammo-5.56x45-ap_s">
		<text>5.56 AP</text>
	</string>
	<string id="ammo-5.56x45-ap_descr">
		<text>Páncéltörő lövedék az IL 86, Trs 301, SGI 5k, GP 37 és az Ft 200M típusú fegyverekhez.</text>
	</string>
	<string id="ammo-9x39-pab9">
		<text>9x39 mm-es PAB-9 lövedék</text>
	</string>
	<string id="ammo-9x39-pab9_s">
		<text>9x39 PAB9</text>
	</string>
	<string id="ammo-9x39-pab9_descr">
		<text>Olcsó, általános célú lövedék. Bár sebessége nem éri el a hang sebességét, megfelelő megállító erőt biztosít. Használható a Tunder S14 és az SA Avalanche típusú gépkarabélyokhoz, valamint a Vintar BC különleges célú, mesterlövész-puskához is.</text>
	</string>
	<string id="ammo-9x39-ap">
		<text>9x39 mm-es SP-6 lövedék</text>
	</string>
	<string id="ammo-9x39-ap_s">
		<text>9x39 SP-6</text>
	</string>
	<string id="ammo-7.62x54-7h14">
		<text>7.62x54 mm-es 7N1 lövedék</text>
	</string>
	<string id="ammo-7.62x54-7h14_s">
		<text>7.62 7N1</text>
	</string>
	<string id="ammo-7.62x54-7h14_descr">
		<text>7.62 kaliberes, nagy pontosságú páncéltörő lövedékek mesterlövész puskákhoz. Használják az SVDm 2 és az SVUmk2 mesterlövész puskákhoz.</text>
	</string>
	<string id="ammo-7.62x54-ap">
		<text>7.62x54 mm-es PP lövedék</text>
	</string>
	<string id="ammo-7.62x54-ap_s">
		<text>7.62 PP</text>
	</string>
	<string id="ammo-7.62x54-ap_descr">
		<text>Olcsóbb 7,62 kaliberes géppuska lőszer. Tervezése miatt nem fér be a mesterlövész puskákba, így csak az RP-74 típusú géppuskához használják.</text>
	</string>
	<string id="ammo-12x70-buck">
		<text>12x70 sörét</text>
	</string>
	<string id="ammo-12x70-buck_s">
		<text>12x70 sörét</text>
	</string>
	<string id="ammo-12x70-buck_descr">
		<text>Általánosan használt 12 kaliberes lövedék, 6 mm nagyságú sörétekkel. Különösen közelről halálos. Vadászpuskákban, sörétes puskákban valamint az SPSA14 és Chaser 13 típusú, félautomata sörétesben használják. </text>
	</string>
	<string id="ammo-12x76-zhekan">
		<text>12x76 nagy kaliberű sörét </text>
	</string>
	<string id="ammo-12x76-zhekan_s">
		<text>12x76 nagy kaliberű sörét </text>
	</string>
	<string id="ammo-12x76-zhekan_descr">
		<text>Ezt a nagyméretű golyókat tartalmazó sörétet általában nagy testű vadak elejtésére használják, de természetesen más célokra is használható. A páncél átlyukasztása helyett a lövedékek egyszerűen áttörik a páncélt. Vadászpuskákban, sörétes puskákban valamint az SPSA14 és Chaser 13 típusú, félautomata sörétesben használják. </text>
	</string>
	<string id="ammo-12x76-dart">
		<text>12x76 nyilacskák</text>
	</string>
	<string id="ammo-12x76-dart_s">
		<text>12x76 nyilacskák</text>
	</string>
	<string id="ammo-12x76-dart_descr">
		<text>Nyílszerű lövedék. Szárnyai stabilitást adnak neki, mely megnöveli a pontosságát. A masszív acéltest bármely testpáncélon képes áthatolni. Vadászpuskákban, sörétes puskákban valamint az SPSA14 és Chaser 13 típusú, félautomata sörétesben használják. </text>
	</string>
	<string id="ammo-gauss">
		<text>Akkumulátorok</text>
	</string>
	<string id="ammo-gauss_descr">
		<text>Nagy kapacitású energiacellák. Az EM1 elektromágneses fegyver prototípusához használják.</text>
	</string>
	<string id="ammo-m209">
		<text>M209 gránát</text>
	</string>
	<string id="ammo-m209_s">
		<text>M209</text>
	</string>
	<string id="ammo-m209_descr">
		<text>Az M203 típusú fegyver cső alá szerelhető gránátvetőjéhez, és az Ft 200M beépített gránátvetőjéhez használják.</text>
	</string>
	<string id="ammo-vog-25">
		<text>VOG-25 gránát</text>
	</string>
	<string id="ammo-vog-25_s">
		<text>VOG-25</text>
	</string>
	<string id="ammo-vog-25_descr">
		<text>A GP-25 Koster cső alá szerelhető gránátvető, és a Tunder S14 típusú fegyver kiegészítőjének standard gránátja. Használható a Bulldog 6, forgótáras gránátvetőbe is.</text>
	</string>
	<string id="ammo-og-7b">
		<text>OG-7V gránát</text>
	</string>
	<string id="ammo-og-7b_s">
		<text>OG-7V</text>
	</string>
	<string id="ammo-og-7b_descr">
		<text>Az RPG-7u repeszgránátja. Nagyon hatásos puha és könnyű páncélzatot viselő ellenfelek ellen.</text>
	</string>
	<string id="st_grenade_f1">
		<text>F1 gránát</text>
	</string>
	<string id="st_grenade_f1_descr">
		<text>Védelmi kézigránát, olyan repeszekkel, melyek képesek átlyukasztani az egyszerűbb testpáncélokat. A lökéshullám sugara 10 méteres.</text>
	</string>
	<string id="st_grenade_rgd5">
		<text>RGD-5 gránát</text>
	</string>
	<string id="st_grenade_rgd5_descr">
		<text>Támadó kézigránát kisebb sugarú repesztalálati értékkel. A lökéshullám 8 méteres.</text>
	</string>
	<string id="st_grenade_smoke">
		<text>Füstgránát</text>
	</string>
	<string id="st_grenade_smoke_descr">
		<text>Füstgránát, mely segítségével füstfalat lehet létrehozni. Hatása 10 másodpercig tart.</text>
	</string>
	<string id="st_grenade_launcher">
		<text>GP-25 "Koster"</text>
	</string>
	<string id="st_grenade_launcher_descr">
		<text>Rohampuskák csöve alá szerelhető gránátvető, amit a Varsói szerződés országaiban használnak. VOG-25 típusú lőszert használ.</text>
	</string>
	<string id="st_grenade_launcher_m203">
		<text>M203</text>
	</string>
	<string id="st_grenade_launcher_m203_descr">
		<text>Cső alá szerelhető gránátvető a NATO országokban rendszeresített fegyverek számára. M209 típusú lőszert használ.</text>
	</string>
	<string id="st_addon_scope">
		<text>PSO-1 távcső</text>
	</string>
	<string id="st_addon_scope_descr">
		<text>Nagyon elterjedt, szovjet gyártmányú távcső. Fecskefarkakkal illeszkedik a fegyverhez, ami a Varsói szerződés országaiban szabvány.</text>
	</string>
	<string id="st_addon_scope_susat">
		<text>SUSAT távcső</text>
	</string>
	<string id="st_addon_scope_susat_descr">
		<text>4x optikai távcső, melyet a NATO által rendszeresített fegyverekre lehet felszerelni.</text>
	</string>
	<string id="st_addon_silencer">
		<text>Hangtompító</text>
	</string>
	<string id="st_addon_silencer_descr">
		<text>Hatékony hangtompító, melyet a Zónában dolgozó mesteremberek alkottak. Többféle rögzítővel kapható, hogy minden fegyverre fel lehessen szerelni.</text>
	</string>
	<string id="st_wpn_pm">
		<text>PMm</text>
	</string>
	<string id="st_wpn_pm_descr">
		<text>A szovjet örökség egyik leggyakoribb fegyvere a Zónában. Megbízható és olcsó, ám a hozzá tartozó tár kicsi, pontossága pedig nem megfelelő. Sok kezdő elsődleges fegyverként használja. A fegyver 9x18 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_pb">
		<text>PB1s</text>
	</string>
	<string id="st_wpn_pb_descr">
		<text>Beépített hangtompítóval rendelkező pisztoly, amit korábban az orosz Szpecnaz használt. Bár elavult darab, de igen hatékony, ha jó kezekbe kerül. A fegyver 9x18 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_fort">
		<text>Fora-12</text>
	</string>
	<string id="st_wpn_fort_descr">
		<text>Ukrán gyártmányú rendőrségi pisztoly. Nagyobb pontosságú, jobb a kialakítása, és nagyobb a hozzá való tár, mint a Makarov esetében. Mindez a megbízhatóság rovására megy. A fegyver 9x18 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_beretta">
		<text>Martha</text>
	</string>
	<string id="st_wpn_beretta_descr">
		<text>A Martha típusú fegyvert elsősorban az amerikai hadsereg és rendőrség is használja, valamint számos más katonai és rendfenntartó szervezet a világ más részein. A fegyver az alvilág körében is hasonló népszerűségnek örvend, köszönhetően erejének és a tár nagyságának. A fegyver 9x19 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_walther">
		<text>Walker P9m</text>
	</string>
	<string id="st_wpn_walther_descr">
		<text>Egy tökéletes, német gyártmányú pisztoly. Megbízható, pontos és a tár is nagy méretű – főleg ennél a modellnél, amelyik 9 mm-es parabellum tárakat használ. A fegyver 9x19 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_hpsa">
		<text>HPSS-1m</text>
	</string>
	<string id="st_wpn_hpsa_descr">
		<text>A Browning megérdemli a hírnevét, mint a XX. század egyik legjobb kézifegyvere. Megbízható, erő és pontos. 13 darab, 9x19 mm-es töltény fér a tárba.</text>
	</string>
	<string id="st_wpn_colt1911">
		<text>Kora-919</text>
	</string>
	<string id="st_wpn_colt1911_descr">
		<text>A klasszikus automata colt, ami a XX. század minden konfliktusában kimagaslóan szerepelt. Magabiztosan lépett az új évszázadba. Közepes méretű tárát nagyszerűen kompenzálja az erős .45 -ös töltény.</text>
	</string>
	<string id="st_wpn_sig220">
		<text>SIP-t M200</text>
	</string>
	<string id="st_wpn_sig220_descr">
		<text>Ez a modell, amit még 1975-ben terveztek, nagyon közkedvelt az egész világon. Bár a tár relatíve kicsi, a fegyver szerkezetileg olyan megbízható, mint egy svájci óra. Másik előnye az erős, .45 -ös Colt töltény.</text>
	</string>
	<string id="st_wpn_usp">
		<text>UDP Compact</text>
	</string>
	<string id="st_wpn_usp_descr">
		<text>Ez a megbízható fegyver a német minőség és megbízhatóság mintapéldánya. Ez a kompakt, rövid hatótávú fegyver főleg a Zóna veteránjai között népszerű. 45 mm-es töltényeket használ.</text>
	</string>
	<string id="st_wpn_eagle">
		<text>Black Kite</text>
	</string>
	<string id="st_wpn_eagle_descr">
		<text>Az igazi hősök igazi fegyvere – nagy, nehéz és szörnyen halálos. A Zónában csak ára, mérete és a vadászható elefántok hiánya miatt nem lett olyan népszerű. 45 mm-es töltényt használ.</text>
	</string>
	<string id="st_wpn_mp5">
		<text>Viper 5</text>
	</string>
	<string id="st_wpn_mp5_descr">
		<text>A XX. század utolsó néhány évtizedében a Viper 5 géppisztolyt a világ minden részén használták a különleges erők és a rendőrség egyaránt. Miután leváltották az újabb modellek, fokozatosan feltűntek a feketepiacon. Innen kerültek be a Zónába nagyobb mennyiségben. 9X19 mm-es töltényeket használ.</text>
	</string>
	<string id="st_wpn_ak74u">
		<text>Akm 74/2U</text>
	</string>
	<string id="st_wpn_ak74u_descr">
		<text>Bár méretét és súlyát tekintve ezt a fegyvert gyakran a géppisztolyok közé sorolják, valójában működési mechanizmusa és a használt lőszer alapján ez egy rohampuska. Figyelemre méltó a kis mérete (ami kifejezetten előnyös városi harcokban) és nagy páncéllyukasztó képessége. Hátránya viszonylag a rövid lőtávolság és, hogy sorozatlövés közben gyorsan felhevül. 5.45x39 mm-es töltényt használ.</text>
	</string>
	<string id="st_wpn_ak74">
		<text>Akm 74/2</text>
	</string>
	<string id="st_wpn_ak74_descr">
		<text>Ezt a fegyvert 1974-ben tervezték, 5.45x39 mm-es lövedéket használ. Egyszerű és megbízható fegyver. Alacsony előállítási költségű, de nem feltétlen könnyű használni, és nem a legpontosabb. A Zónában ez az elsődleges fegyver a hadsereg és a stalkerek soraiban egyaránt.</text>
	</string>
	<string id="st_wpn_abakan">
		<text>AC96/2</text>
	</string>
	<string id="st_wpn_abakan_descr">
		<text>Az AK47 alapján készített modell 1996-ból. Pontosságra és rövid sorozatok leadására tervezték. 5.45x39 mm-es töltényt használ.</text>
	</string>
	<string id="st_wpn_l85">
		<text>IL 86</text>
	</string>
	<string id="st_wpn_l85_descr">
		<text>Miután a brit hadsereg lecserélte ezt a modellt, nagy mennyiségben jelentek meg a feketepiacon, majd a Zónában is. A puska legnagyobb előnye a 4x távcső és a leadott első lövés nagy pontossága. A pontosság csökken, ha rövid sorozatokat lőnek vele. A fegyver belső mechanizmusa nem olyan megbízható. 5.56x45 mm-es lövedéket használ.</text>
	</string>
	<string id="st_wpn_lr300">
		<text>TRs 301</text>
	</string>
	<string id="st_wpn_lr300_descr">
		<text>A híres M16 családjának egyik legújabb tagja. Kivételesen sima lövésének, jó tervezésének és megfelelő súlyának köszönhetően ez a fegyver nagy pontossággal bír. Könnyen koszolódik, ami csökkenti hatékonyságát a harcmezőn. 5.56x45 mm-es lövedéket használ.</text>
	</string>
	<string id="st_wpn_sig550">
		<text>SGI 5k</text>
	</string>
	<string id="st_wpn_sig550_descr">
		<text>Meglehetősen új, svájci gyártmányú rohampuska, ami NATO lövedéket használ. A fegyver pontossága, puha lövése, és magas megbízhatósága miatt közkedvelt fegyver. 5.56x45 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_g36">
		<text>GP 37</text>
	</string>
	<string id="st_wpn_g36_descr">
		<text>Német gyártmányú gépkarabély, a modern fegyverek egyik legjobb példája – pehelysúlyú, megbízható és ergonomikus. 5.56x45 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_fn2000">
		<text>FT 200M</text>
	</string>
	<string id="st_wpn_fn2000_descr">
		<text>Ez a rohampuska számítógéppel vezérelt tűzvezető rendszerrel és 40 mm-es gránátvetővel rendelkezik. 5.56x45 mm-es lőszert és M209 típusú gránátot használ.</text>
	</string>
	<string id="st_wpn_groza">
		<text>Tunder S14</text>
	</string>
	<string id="st_wpn_groza_descr">
		<text>A Zóna kihívásaiban nagyon kellemes, ha egy ilyen fegyverünk van: gépkarabély és egyben gránátvető is. Kompakt, megbízható, többfunkciós fegyver. A katonaság stalkerei között kimondottan kedvelt. 9X39 mm-es töltényt és VOG-25 típusú gránátot használ.</text>
	</string>
	<string id="st_wpn_val">
		<text>SA "Avalanche"</text>
	</string>
	<string id="st_wpn_val_descr">
		<text>A hangtompítós Vintar BC mesterlövész puska egy módosított változata. A fegyver képes rövid sorozatokban lőni, a puskatus behajtható, és nagyobb a tár. Elsősorban különleges egységek számára tervezték, akiknek a feladatuk végrehajtása során csendes, villódzás nélküli tüzelésre van szükségük. 9X39 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_vintorez">
		<text>Vintar BC </text>
	</string>
	<string id="st_wpn_vintorez_descr">
		<text>Mesterlövész puska, melyet kifejezetten csendes és villanásmentes használatra terveztek, beépített hangtompítóval. Sok stalker szereti, annak ellenére, hogy a tár mérete kicsi. 9X39 mm-es töltényeket használ.</text>
	</string>
	<string id="st_wpn_svd">
		<text>SVDm 2</text>
	</string>
	<string id="st_wpn_svd_descr">
		<text>Az 1960-as évektől kezdve széles körben alkalmazott fegyver a szovjet, majd az orosz katonai műveletek során. Kimagasló megbízhatósága és könnyű használhatósága tette ismerté. 7.62 7H14 típusú lőszert használ.</text>
	</string>
	<string id="st_wpn_svu">
		<text>SVUmk2</text>
	</string>
	<string id="st_wpn_svu_descr">
		<text>Modernizált mesterlövész puska. Gyorsabb, precízebb lövései és pehelysúlya számtalan stalker elismerését kivívta. 7.62 7H14 típusú lőszert használ.</text>
	</string>
	<string id="st_wpn_rp">
		<text>RP-74</text>
	</string>
	<string id="st_wpn_rp_descr">
		<text>Súlya és pontatlansága ellenére nagyon sokan szeretik a Zónában ezt a könnyű géppisztolyt. Legtöbb esetben létszámfölényben lévő ellenséges csapatok vagy mutánsfészkek ellen használják. 7,62 PP típusú lőszert használ.</text>
	</string>
	<string id="st_wpn_bm16">
		<text>Sörétes puska</text>
	</string>
	<string id="st_wpn_bm16_descr">
		<text>Lefűrészelt csövű vadászpuska, két párhuzamos csővel. Sokkal könnyebb és robusztusabb, mint egy teljes méretű sörétes, de csak közeli célpontokkal szemben hatásos. Az egyik legkedveltebb fegyver a kezdő stalkerek között. 12X70 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_toz34">
		<text>vadászpuska</text>
	</string>
	<string id="st_wpn_toz34_descr">
		<text>Nagyon gyakori és teljesen átlagos vadászpuska. Leggyakrabban a kezdők használják a Zóna peremterületein. 12X70 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_spas12">
		<text>SPSA14 </text>
	</string>
	<string id="st_wpn_spas12_descr">
		<text>Az SPSA huzagolatlan csövű félautomata sörétes puskát még az 1970-es évek végén tervezték, a rendőrség és a hadsereg általános célú fegyvereként. Bár kimondottan megbízható és rugalmas, meglehetősen vaskos, komplex és drága. Talán az Zóna legjobb közelharci fegyvere. 12X70 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_wincheaster1300">
		<text>Chaser 13</text>
	</string>
	<string id="st_wpn_wincheaster1300_descr">
		<text>Egy rendkívül megbízható, amerikai gyártmányú, huzagolatlan csövű, többlövetű sörétes, amit kimondottan a legkeményebb harctéri körülményekhez terveztek. Minden alkatrésze korrózióálló anyaggal van befedve. 12X70 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_rpg7">
		<text>RPG-7u </text>
	</string>
	<string id="st_wpn_rpg7_descr">
		<text>Az 1960-as évek gránátvetője a hadsereg raktáraiból került be a Zónába. Bár hatalmas mérete és súlya miatt nem feltétlen ez a stalker legjobb fegyvere, de van olyan eset, amikor jó szolgálatot tehet. OG-7V típusú gránátokat használ.</text>
	</string>
	<string id="st_wpn_rg6">
		<text>Bulldog 6</text>
	</string>
	<string id="st_wpn_rg6_descr">
		<text>Ez a forgótáras gránátvető nélkülözhetetlen, amikor nagy területen támadó mutánsokat kell elintézni, jól védett, mozdulatlan célpontokat kell megtámadni, vagy egyszerűen csak kimondottan kitartó ellenséggel szemben kell fellépni. VOG-25 típusú gránátokat használ.</text>
	</string>
	<string id="st_wpn_gauss">
		<text>EM1 puska</text>
	</string>
	<string id="st_wpn_gauss_descr">
		<text>Egy kísérleti elektromágneses puska, amivel távolról működésképtelenné tehetők  az elektromos eszközök. Élő célpont ellen hatástalan. Akkumulátorok táplálják.</text>
	</string>
	<string id="st_wpn_mp5_m1">
		<text>Viper 5m</text>
	</string>
	<string id="st_wpn_mp5_m1_descr">
		<text>A Viper típusú géppisztoly módosított változata. Az alkatrészek jobb összehangolásának köszönhetően a fegyvernek magasabb a torkolati sebessége. 9X19 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_hpsa_m1">
		<text>HPCS-1</text>
	</string>
	<string id="st_wpn_hpsa_m1_descr">
		<text>Ez a fegyver az XPSS-1m típusú pisztoly módosított változata, amit kemény környezeti viszonyok között is lehet használni. A szinte teljesen hülyebiztos fegyver 9x19 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_fort_m1">
		<text>Fora-14</text>
	</string>
	<string id="st_wpn_fort_m1_descr">
		<text>A Fora-14 modell tölténytára nagyobb, mint az alapmodellé. 9X18 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_ak74_m1">
		<text>Akv 74</text>
	</string>
	<string id="st_wpn_ak74_m1_descr">
		<text>Az Akm 74/2 típusú gépkarabély modernizált változata. Az áttervezésnek köszönhetően tűzgyorsasága percenként 100 lövésre növekedett. Eltávolítottak róla néhány elemet, hogy a cső könnyebb legyen. Emiatt a távcsövet nem lehet felszerelni rá. 5,45x39 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_eagle_m1">
		<text>Big Ben</text>
	</string>
	<string id="st_wpn_eagle_m1_descr">
		<text>Igazi Góliát a pisztolyok között. Az amúgy is hosszú csövét kiegészítették egy állandó toldattal. Kimagasló erőt képvisel és .45 kaliberes lőszert használ.</text>
	</string>
	<string id="st_wpn_sig550_m1">
		<text>SGI 5.45</text>
	</string>
	<string id="st_wpn_sig550_m1_descr">
		<text>Néhány ügyes kezű ember módosította az SGI 5k típusú fegyvert, hogy az alkalmas legyen a szovjet gyártmányú lőszerek fogadására, ami a Zónában nagyon elterjedt. Mindezt úgy oldották meg, hogy a puska képes használni az eredeti 5.45x39 mm-es lőszert is.</text>
	</string>
	<string id="st_wpn_abakan_m1">
		<text>AC96sl</text>
	</string>
	<string id="st_wpn_abakan_m1_descr">
		<text>Az AC96/2 típusú fegyver hangtompítós változata. A fegyver ügyesen kialakított, hangtompítós csövet kapott, ami növelte pontosságát, megtartva a fegyver eredeti, rohampuska funkcióját. 5,45x39 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_wincheaster1300_m1">
		<text>„Szabadság” üldöző</text>
	</string>
	<string id="st_wpn_wincheaster1300_m1_descr">
		<text>A többi sörétestől eltérően ennek a fegyvernek huzagolt csöve volt. Ez teszi lehetővé, hogy ki tudjon hegyes lövedékeket és sörétet is. Mindemellett jelentősen megnöveli a fegyver pontosságát, amikor golyókat lő ki. 12X76 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_vintorez_m1">
		<text>"Avalanche" Vintar</text>
	</string>
	<string id="st_wpn_vintorez_m1_descr">
		<text>Hibrid változat, mely kombinálja mindkét modell előnyeit. Így a tárkapacitás 20 lövedékre nőtt, és megnőtt a fegyver pontossága. A fegyver 2x nagyítású távcsövét közeli célpontok bemérésére tervezték. 9X39 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_spas12_m2">
		<text>SPSA-AUT</text>
	</string>
	<string id="st_wpn_spas12_m2_descr">
		<text>Az SPSA-AUT egy félautomata sörétes puska, melyet a Szolgálat műhelyében készítettek, azzal a céllal, hogy a szörnyek ellen harcoljanak vele. A fejlesztett lőszeradagoló berendezésnek köszönhetően megnőtt a tűzgyorsasága, és kiemelkedő az összetartása amikor sörétet használnak benne. A megnövelt tár egyszerre 10 darab, 12x70 mm–es lőszert tárol.</text>
	</string>
	<string id="st_wpn_lr300_m1">
		<text>TPS „Balkezes”</text>
	</string>
	<string id="st_wpn_lr300_m1_descr">
		<text>Ez a fegyver a hozzáértés mintapéldánya, kimondottan a tulajdonos igényeihez alakítva. A tervezés feláldozza a tűzgyorsaságot a pontosság növelése érdekében, szóval ha ugyanazt a célpontot akarod tízszer eltalálni, tíz másodpercen belül – erre a fegyverre van szükséged. 5,56x45 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_l85_m1">
		<text>IL86s</text>
	</string>
	<string id="st_wpn_l85_m1_descr">
		<text>Az IL86 típusú puska mesterlövész változata. Meghosszabbított csöve nagyobb kezdősebességet biztosít, ezáltal laposabb lesz a kilőtt lövedék röppályája és nagyobb távolságon is pontos lesz. 5,56x45 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_fn2000_m1">
		<text>FT 202M</text>
	</string>
	<string id="st_wpn_fn2000_m1_descr">
		<text>Egy rohampuska modernizált változata. Kimondottan a rövid sorozatok pontosságára koncentrálva készült. A cső alatt elhelyezkedő gránátvető lövedék stabilizátorral van felszerelve, jelentősen csökkentve a fegyver szórását. Ennek a módosításnak az a hátránya, hogy a gránátvető használhatatlan lesz. 5,56x45 mm-es lőszert használ.</text>
	</string>
	<string id="st_wpn_svu_m1">
		<text>SV-Am</text>
	</string>
	<string id="st_wpn_svu_m1_descr">
		<text>Egy mesterlövész puska automata változata, sokkal puhább visszarúgással rendelkezik, ami lehetővé teszi a gyorsabb, pontosabb tüzelést. 7,62 7H14 típusú lőszert használ.</text>
	</string>
	<string id="st_wpn_groza_m1">
		<text>Tunder S14sn</text>
	</string>
	<string id="st_wpn_groza_m1_descr">
		<text>A Tunder S14 típusú gépkarabély mesterlövész változata. Ez a kiegyensúlyozott fegyver alkalmas pontos, automata lövések leadására. A cső alatti gránátvető is hasznos lehet. 9X39 mm-es lőszert és VOG-25 típusú gránátot használ.</text>
	</string>
	<string id="ammo-9x39-ap_descr">
		<text>9x39 mm-es páncéltörő lövedék. Hangsebesség alatti sebességéhéhez képest figyelemre méltó megállító ereje van a kaliberének köszönhetően. A lövedék speciális tervezése lehetővé teszi, hogy a legtöbb páncélzaton áthatoljon. Tunder S14 és SA Avalanche gépkarabélyoknál, és egyedi gyártású Vintar BC mesterlövész puskáknál használják.</text>
	</string>
	<string id="st_knife">
		<text>Kés</text>
	</string>
	<string id="ammo_minigame_descr">
		<text>Lőszer, a céllövölde egyedi jelzésével.</text>
	</string>
	<string id="ammo_minigame_name">
		<text>Céllövölde lőszer</text>
	</string>
</string_table>
